Subject: New Reply Received - Incorrect billed amount
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 05:17:41 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Incorrect billed amount  Ticket comment <div dir="auto">Yes I did a return request since I did not get the help from your side which I am supposed to get.</div>
<div dir="auto"><br></div>
<div dir="auto">To be honest I am very disappointed with your services despite I am a frequent customer.</div>
<div dir="auto"><br></div>
<div dir="auto">Today you were able to see the return items but earlier you guys were not able to see the items that I was wrongly charged and you shared a screenshot of the items that were discounted only. </div>
<div dir="auto"><br></div>
<div dir="auto">Frankly speaking I am even thinking twice to use your app again coz I might face a problem but will never get the right help from your end</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Mar 2023 at 9:13 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rania,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Max and giving us the opportunity to help you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">
<br>As we have checked there is a return request for order and the courier is out for pick up. They will contact you on +971529390231 prior to the pick up of your order. You can track the return by clicking <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=RP032023004166&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar" rel="noreferrer" target="_blank">here</a> by the tracking id: RP032023004166.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<br><div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5865840